---
textValues:
  sources:
    outputAllLogos: "Output All Logo Templates"
    maxSources: "You have reached your maximum number of Playlist Sources: {maxSources}.\
      \ Please visit IPTVBoss.pro and purchase an IPTVBoss Pro Subscription to enable\
      \ adding more Playlist Sources."
    outputLogo: "Output Logo Template"
    preferredLanguage: "PREFERRED LANGUAGE"
    epgName: "NAME"
    epgSources: "EPG SOURCES"
    added: "Added By Provider:"
    addXC: "Add XC Source"
    outputWarning: "*This source can be mapped, but will not output unless you obtain\
      \ a IPTVBoss Pro Subscription from IPTVBoss.pro"
    addEpg: "ADD EPG"
    sortByEpgid: "Sort by Epg-ID (When unchecked, sort is by Display Name)"
    maxEpgs: "You have reached your maximum number of EPG Sources: {maxSources}. Please\
      \ visit IPTVBoss.pro and an IPTVBoss Pro Subscription to enable adding more\
      \ EPG Sources."
    total: "Total:"
    lastSync: "LAST SYNC"
    removingSourcesConfirmation: "Are you sure you want to remove the selected Sources?"
    removingEpgsConfirmation: "Are you sure you want to remove the selected EPGs?"
    viewAdded: "VIEW ADDED"
    removeEpg: "Remove EPG(s)"
    addM3u: "Add M3U Source"
    expiry: "EXPIRY"
    epgSettings: "EPG SETTINGS"
    maxConnections: "MAX CONNECTIONS"
    removeSource: "Remove Source(s)"
    sourceSettings: "SOURCE SETTINGS"
    active: "Active:"
    mapEpg: "Map EPG to Source"
    sync: "SYNC"
    includedEpg: "Included EPG in Search"
    lastOutput: "LAST OUTPUT"
    epgChannels: "EPG CHANNELS"
    removingSources: "Removing Source(s)"
    channels: "CHANNELS"
    removed: "Removed By Provider:"
    name: "NAME"
    sortAtoZ: "Sort A to Z"
    viewRemoved: "VIEW REMOVED"
    removingEpgs: "Removing Epg(s)"
    addCustom: "Add Custom Source"
    iptvSources: "IPTV SOURCES"
  restore:
    scripting: "Scripting Database"
    closing: "Closing Database"
    deleting: "Deleting Old Database"
    finished: "Done......Exiting"
    restoring: "Restoring Database from Script"
    loading: "Loading Database"
  usage:
    restore: "-restore >>> Runs a restore script in an attempt to fix a corrupted\
      \ database"
    usage: "IPTVBoss is an advanced IPTV Editor. The following startup flags can be\
      \ used"
    setup: "-setup >>> Runs a headless setup for IPTVBoss Pro Members who are using\
      \ Cloud Database Sync and tying to sync with a headless server."
    none: "No Arguements - Load GUI Editor"
    noGui: "-noGui >>> Syncs Sources and EPGs and outputs merged m3u and xml without\
      \ GUI interface. Use for daily syncs."
  cloudSync:
    extractingSettingsDb: "Extracting and Replacing Settings DB..."
    noSync: "Database is Current. No Sync Required"
    reloading: "Reloading DB and Settings"
    needSync: "Cloud Sync is newer than local database. Syncing local database with\
      \ cloud"
    extractingMainDb: "Extracting and Replacing IPTVBoss DB..."
    downloadingSettingsDB: "Downloading Settings DB From the Cloud..."
    lockedEmail: "Cloud Sync was Locked during the -noGui run on: {date}.\nIt appears\
      \ that another instance of IPTVBoss was accessing your data when -noGui was\
      \ run.\nAccess Time: {time}\nSystem:{hardware}\n\nIf you were editing at this\
      \ time, you can ignore this warning and the next -noGui run will pick up your\
      \ changes. If you were not editing, it's possible that IPTVBoss crashed or was\
      \ not closed properly and the lockfile was left in the cloud folder. To remedy\
      \ this error, open the GUI of IPTVBoss and Reset Sync Lock when prompted."
    lockedMessage: "It appears that another instance of IPTVBoss is currently accessing\
      \ your data.\n\nAccess Time: {date}\nSystem: {hardware}\n\nYou can reset this\
      \ lock if you do not want the other client to finish editing and syncing. This\
      \ will reset the lock and sync this instance if necessary. If another system\
      \ is open, that system will not sync on close"
    checkingSync: "Checking Cloud Sync for Database Update..."
    closeButton: "Close IPTVBoss"
    lockedTitle: "Cloud Sync is Locked"
    downloadingMainDb: "Downloading IPTVBoss DB From the Cloud..."
    resetButton: "Reset Lock"
  source:
    synced: "Synced {type} Source {source} successfully!"
    syncFailed: "{type} Source {source} failed to sync!"
    addedChannels: "Added Channels:"
    writingUser: "{user} - Writing Combined M3U Source"
    syncing: "Syncing {type} Source {source} at {time}"
    syncing2: "Syncing {type} Source {source}"
    writingLayout: "Writing Layout M3U"
    tooManySources: "You have too many Playlist Sources ({sourcesCount}) for output.\
      \ Basic users are limited to {maxSources}. Please reduce your number of sources\
      \ or visit IPTVBoss.pro and purchase an IPTVBoss Pro Subscription to enable\
      \ using extra Playlist Sources."
    deletedChannel: "{channel} was deleted from the group {group} by your provider"
    addedChannel: "{channel} was added to the group {group} by your provider"
    loading: "Loading Source: {source}"
    deletedChannels: "Deleted Channels:"
  layouts:
    import: "Import Layout(s)"
    viewXCLogins: "View XC Login"
    removingLayouts: "Removing Layouts(s)"
    channelNumber: "Starting Channel Number"
    customOutput: "Use Custom Output Folder"
    outputLayout: "Output Layout EPG"
    uploadXML: "Upload Raw XML version of EPG"
    saveLayout: "Save Layout"
    layouts: "LAYOUTS"
    removingLayoutsConfirmation: "Are you sure you want to remove the selected Projects?"
    enabled: "Enabled"
    exportChannelList: "Export Channel List"
    epgOverrideSettings: "Override EPG Layout Settings"
    uploadZipped: "Upload Zipped XML (GZ) version of EPG"
    xmlFilename: "EPG Filename"
    daysToKeep: "Layout EPG - Days to Keep"
    viewCloudLinks: "View Cloud Links"
    export: "Export Layout(s)"
    cloudProviderFolder: "Cloud Provider Folder"
    m3uOutput: "M3U Output Enabled"
    epgOverride: "EPG Layout Override"
    m3uFilename: "M3U Filename"
    customOutputFolder: "Custom Output Folder"
    removeLayout: "Remove Layout(s)"
    cloudSync: "Cloud Sync Enabled"
    XCEnabled: "XC Enabled"
    manageUsers: "Manage Users"
    editLayout: "Edit Layout"
    maxLayouts: "You have reached your maximum number of Layouts: {maxLayouts}. Please\
      \ visit IPTVBoss.pro and purchase an IPTVBoss Pro Subscription to add more Layouts."
    name: "NAME"
    addLayout: "Add New Layout"
  dialogs:
    cancel: "Cancel"
    epgLayout: "EPG LAYOUT"
    defaultEpgTooltip: "The default TVG Source. Click on box label to enable editing\
      \ in multiedit mode"
    apiKey: "API Key"
    streamId: "Stream ID/Channel Key: "
    sendingTest: "Sending Test Email"
    databaseSyncEnabled: "Enable Cloud Database Sync"
    managerLayoutUsers: "Manage Layout Users"
    providerGroupName: "Provider Group Name: "
    cannotUpdate: "You can only force a Database ID update once every 24 hours. You\
      \ can update the Database ID again at: {time}"
    emailPassword: "Password"
    proToken: "IPTVBoss Pro Token:"
    epgOffset: "EPG OFFSET"
    liveTagFormat: "Live Tag Format"
    epgsToInclude: "EPGs to Include in Search:"
    password: "Password:"
    colorTheme: "Color Theme"
    confirmClear: "Doing this will clear all categories that are linked to this Layout\
      \ for New Channels. Are you sure?"
    authorize: "Authorize"
    editM3uSource: "Edit M3U Source"
    connectionFailed: "IPTVBoss has failed to sync with Authentication Server in over\
      \ 24 hours. Please verify you can connect to https://iptvboss.pro"
    removingDummyEpgConfirmation: "Are you sure you want to remove the selected Dummy\
      \ EPG Channels?"
    editCustomSource: "Edit Custom Source"
    filename: "Export File Name:"
    delay: "Delay"
    sourceUseUserPass: "Source uses Username/Password"
    customSearch: "Custom Search: "
    addLayout: "Add Layout"
    confirmAction: "Confirm Action"
    newChannel: "New Channel Color (Light/Dark):"
    newCategoryManager: "Manage New Categories From Sources"
    replaceWith: "Replace With:"
    layoutExportName: "Layout Export Name"
    layoutGroups: "LAYOUT GROUPS"
    noMatch: "No EPG Match Found"
    displayName: "Display Name"
    possibleMatches: "Possible Matches: "
    expiryNotification: "Enable User Expiry Notifications to IPTVBoss Manager"
    batchReplace: "Batch Replace Names"
    restoreIPTVBoss: "Restore IPTVBoss Database"
    cloudSyncSettings: "Cloud Sync Settings"
    addCategory: "Add Category"
    testEmailContent: "Test email successfully send to: {email}"
    selectBackup: "Please Select the Backup You Would Like to Restore."
    search: "Search"
    autoMap: "Automatically Map EPG to Source on First Sync"
    logLevel: "Log Level"
    restoreDbButton: "Restore Database"
    dateToRestore: "Backup Date to Restore"
    copyLayout: "Copy Layout From"
    newGroupName: "New Group Name:"
    settingsDatabase: "     Settings Database - seetings.mv.db"
    removeCategory: "Remove Category"
    emailPort: "Port"
    proDialog: "IPTVBoss Pro Unlock"
    addPrefix: "Add Prefix"
    epgSearch: "EPG Search Results"
    clientId: "Client Id"
    missingLogo: "Missing Logo Color (Light/Dark):"
    viewKey: "View XC Api Key"
    themeSettings: "IPTVBoss Theme Settings"
    seriesWarning: "This option should only be used when your provider does not allow\
      \ M3U. M3U scrapping for Series is much faster than the API method. Batch size\
      \ is set to 25 series per batch with a 2 second delay in between by default.\
      \ These settings did not cause a temporary API ban on the 2 services I tested.\
      \ Changing these setting may get your account temporarily banned for up to 15\
      \ minutes. It's possible that other providers have different limits and you\
      \ may get an API ban even with these settings. Use at own risk."
    useCustomFolder: "Use Custom Output Folder"
    autoClearChannels: "Automatically Clear Channels Removed by Provider After"
    xcSettings: "XC API Settings"
    manageNewTags: "Manage New Tags"
    days: "Days"
    layoutLinks: "Layout Download Links"
    epgSearchOptions: "EPG Search Options"
    uploadEpg: "Upload EPG"
    emailSettings: "Email Notification Settings"
    language: "Language"
    source: "SOURCE"
    layoutName: "Layout Name:"
    emailAddress: "Email Address"
    removeChannel: "Remove Channel"
    enterToken: "Please Enter your token to continue"
    databaseCorrupt: "The following database is corrupt:"
    vodCategories: "VOD CATEGORIES"
    importGroups: "Import Group(s)"
    importLayouts: "Import Layout(s)"
    tryDbRestore: "If you would like to try to restore the database use the database\
      \ restore dialog."
    xcEnabled: "Enable XC Server"
    editEpgDummy: "Edit EPG Dummy"
    dummyColor: "Dummy Epg Color:"
    settingsTitle: "IPTVBoss Settings"
    outputAsM3U: "Output as M3U Template"
    userExpiryNotification: "Enable User Expiry Notifications for Managed Users"
    autoShutdown: "Auto Shutdown Settings"
    users: "Users"
    epgFilename: "Epg Filename"
    selectAll: "SELECT ALL"
    m3uToXC: "Convert M3U to XC"
    addChannelLogo: "Channel Logo:"
    channels: "CHANNELS"
    scheduleSettings: "Syncing Schedule"
    removeNewTag: "Remove Selected New Tag"
    name: "NAME"
    useTemplate: "Use Logo Template File"
    cloudSyncEnabled: "Cloud Sync Enabled"
    appSecret: "App Secret"
    useXCText: "It appears you are entering an XC type source. If so, it is HIGHLY\
      \ RECOMMENDED to add this source using API. Would you like to change to an API\
      \ source?"
    maxUsers: "You have reached your maximum number of users: {userCount}. Please\
      \ visit IPTVBoss.pro to add or upgrade your subscription."
    restoreFromBackupTitle: "Restore From Backup"
    outputAsCSV: "Output as CSV Template"
    timeout: "Timeout (s)"
    driveLabel: "Google Drive"
    addPrefixSuffix: "Add Prefix/Suffix"
    removedChannel: "Removed Channel Color (Light/Dark):"
    xcLoginLink: "XTREAM CODES LOGIN LINK"
    restoreFromLocalBackup: "Restore From Local Backup"
    daysToKeep: "DAYS TO KEEP"
    copyLink: "Copy Link to Clipboard"
    corruptedDatabase: "Corrupted Database"
    descSection: "Description"
    cloudProviderFolder: "Cloud Provider Folder"
    sourceCreds: "Source Credentials"
    exportingLayoutsMessage: "A Layout Export with that name already exists. Continuing\
      \ will overwrite your old Layout Export. Do you wish to continue?"
    userEnabled: "User Enabled"
    switchToLayout: "Switch to Layout Import"
    addChannel: "Add Channel"
    epgLayoutOverride: "EPG Layout Override"
    layout: "LAYOUT"
    epgid: "EPGID"
    epgLink: "EPG LINK/FILE LOCATION"
    uniEpgGZLink: "UNIVERSAL EPG GZ LINKS"
    alphaNumericOnly: "***Alphanumeric Characters Only"
    epgCategory: "CATEGORY"
    username: "Username:"
    getPro: "Get IPTVBoss Pro"
    prefix: "Prefix"
    sourceLink: "Source LINK/FILE LOCATION"
    prefixMenu: "Prefix Auto-Removal List"
    none: "None"
    outputUserList: "Output User List"
    importChannels: "Import Channel(s)"
    clearSelected: "Clear Selected {type}"
    clearAll: "Clear All {type}"
    removeUser: "Remove User"
    serverUrl: "Server URL"
    syncMethod: "Sync Method"
    newChannelManager: "New Channels Manager"
    restoreSettings: "Restore Settings Database"
    shutdownTime: "Shutdown After Inactive for:"
    uploadZippedEpg: "Upload Zipped EPG"
    useAsPrefix: "Use As Prefix"
    enableAutoShutdown: "Enable Auto Shutdown"
    exportingLayouts: "Exporting Layout(s)"
    epgLogo: "LOGO"
    testEmailTitle: "Test Email"
    couldNotLoadCats: "Could Not Load Categories. Check Your Source Link/File"
    includedCategories: "Add to Layout Group included Categories"
    restoreFromCloudBackup: "Restore From Cloud Backup"
    confirmRemove: "Are you sure you want to remove the selected User: {user}?"
    switchToSource: "Switch to Source Import"
    importSources: "Import Source(s)"
    customSearch1: "To do a custom search, enter text below and press OK"
    customSearch2: "Didn't find what you were looking for. Try a custom search below."
    criticalErrors: "Enable Critical Error Notifications"
    addXCSource: "Add XC API Line"
    epgSourceSettings: "EPG Source Settings"
    browse: "Browse"
    template: "Template Location"
    enterCreds: "Enter Credentials for EPG Source: {source}"
    addEpgSourceFromSource: "Add EPG Source for this Source"
    autoSyncOnGUI: "Automatically Sync Source on GUI Start"
    defaultTagText: "Enter Tag Here"
    epgLinks: "EPG XML LINKS"
    skip: "Skip Channel"
    serverPort: "Server Port"
    tinyUrlLink: "Tinyurl Link: "
    iptvbossDatabase: "     IPTVBoss Database - IPTVBoss.mv.db"
    addEpgSource: "Add EPG Source"
    cloudProvider: "Cloud Provider"
    clearLinkedCats: "Clear all Linked Categories"
    categories: "CATEGORIES"
    linkedGroup: "Import as Linked Layout Group"
    validateToken: "Validate Token"
    streamLink: "Stream Link: "
    enabledLayouts: "ENABLED LAYOUTS"
    recipientLabel: "Where to Send Email Notifications (Email Address)"
    enterSourceCreds: "Enter Credentials for Source: {source}"
    useRegex: "Use Regex"
    getFunction: "Enabled get.php function for XC Server (Supports M3U Downloading)"
    defaultEpg: "DEFAULT EPG SOURCE"
    addNewTag: "Add New Tag"
    restoreDefaultTags: "Restore Default"
    userAgent: "User Agent"
    url: "URL"
    token: "Token"
    sourceColor: "Source Color"
    removeSection: "Remove Components"
    updateInterval: "Update Interval in Minutes"
    ignoreSeries: "Ignore Series"
    backupDays: "Backup Day(s)"
    uniEpgLink: "Universal Link: "
    seriesCategories: "SERIES CATEGORIES"
    removingDummyEpgChannel: "Removing Dummy EPG Channel(s)"
    refreshCreds: "Refresh Credentials"
    ignoreNameChanges: "Ignore Name Changes"
    restoreFromBackupButton1: "Local Restore"
    disabledChannel: "Disabled Channel Color (Light/Dark):"
    uniEpgSettings: "Universal EPG Settings"
    restoreFromBackupButton2: "Cloud Restore"
    missingEpg: "Missing Epg Color (Light/Dark):"
    addUser: "Add User"
    useLayoutLogos: "Use Logos Assigned to Layout Channels"
    suffix: "Suffix"
    addLayoutGroup: "Add Layout Group"
    addEpg: "Add EPG"
    newTagFormat: "New Tag Format"
    editDummyEpgChannels: "Edit Dummy EPG Channels"
    removeEpg: "Remove EPG(s)"
    addChannelName: "Channel Name:"
    m3uFiles: "M3U Files"
    appKey: "App Key"
    clientSecret: "Client Secret"
    convertToXC: "Convert to XC Playlist"
    customFolder: "Custom Output Folder"
    titleSection: "Title"
    useXCPrompt: "USE XC API?"
    epgColor: "Epg Color (Light/Dark)"
    providerUsesTokens: "Provider uses Tokens"
    emailSMTPHost: "SMTP Host"
    useAPIForSeries: "Use API for Series (Only select if your provider does not allow\
      \ M3U)     "
    epgDescription: "DESCRIPTION"
    liveCategories: "LIVE CATEGORIES"
    epgTitle: "TITLE"
    epgGZLinks: "EPG GZ LINKS"
    updatePrefixes: "Update Current Sources on OK"
    uniEpgLinks: "UNIVERSAL EPG XML LINKS"
    dummyEpgChannels: "DUMMY EPG CHANNELS"
    addCustom: "Add Custom Source"
    loadCategories: "Load Categories"
    option: "Option:"
    groupType: "TYPE"
    autoEnableCategories: "Automatically Enable New Categories Added by Provider"
    categoryName: "Category Name:"
    epgSourceCreds: "EPG Source Credentials"
    editChannel: "Edit Channel"
    epgDuration: "DURATION"
    prefixSuffix: "PREFIX/SUFFIX"
    restoreFromBackupText: "Restoring a backup will make IPTVBoss restore a backup\
      \ either from your cloud provider or local file system. You should only do this\
      \ if you are certain you want to restore a database backup. If you are certain\
      \ you want to proceed, press the button corresponding to restore type below.\
      \ Otherwise press cancel."
    currentLinked: "IPTVBoss Pro Subscription is currently linked to database id:\
      \ {dbid}.\n This Database ID can be Force Updated anytime after {time}"
    cloudProviderLink: "Cloud Provider Link: "
    streamFormat: "STREAM FORMAT"
    removePrefix: "Remove Prefix"
    alreadyInUse: "***Already in Use"
    editXCSource: "Edit XC API Line"
    noDupes: "Don't Import Duplicate Channels"
    updateDatabase: "Update Database"
    daysBeforeExpiry: "Days before Expiry to Send Notice"
    testEmail2: "Send Expired Test Email"
    groups: "GROUPS"
    testEmail1: "Send Expiry Test Email"
    providerChannelName: "Provider Channel Name: "
    includedCategories2: "INCLUDED CATEGORIES"
    ignoreVod: "Ignore VOD"
    enableUniEpg: "Enabled Universal EPG"
    m3uLinks: "M3U LINKS"
    keepOpen: "Keep Dialog Open after Import"
    dropboxLabel: "Dropbox"
    usersName: "USER NAME"
    databaseSettings: "Database Settings"
    batchSize: "Batch Size"
    searchFor: "Search For:"
    user: "USER"
    autoClearDeleted: "Auto Clear Deleted Channels"
  startup:
    checkingExpiry: "Checking User Expiry Dates....."
    loadingDb: "Loading Database....."
  epgBrowser:
    layout: "LAYOUT"
    search: "Search"
    channels: "CHANNELS"
    clear: "Clear Text"
    groups: "GROUPS"
    programs: "Programmes"
  cloudProvider:
    uploadEpg: "Uploading EPG to {provider}."
    authCode: "Enter the authorization code here:"
    auth: "{provider} Authorization"
    saveAuth: "Saved authorization information to {filepath}."
    step2: "2. Click ALLOW (you might have to log in first)."
    step3: "3. Copy the authorization code."
    step1: "1. Go to the following web address: "
    uploadDbBackup: "Uploading Database Backup to {provider}."
    uploadM3u: "Uploading M3U to {provider}."
    uploadUni: "Uploading Universal EPG to {provider}."
    uploadZippedUni: "Uploading Universal Zipped EPG to {provider}."
    getToken: "Getting Access Token"
    driveStep3: "3. Click CONTINUE you might have to log in first)."
    progress: "Uploading {file} to {provider}: {percent}."
    driveStep2: "2 Enter the following user code:"
    driveStep5: "5. This box will close once authorization has been granted"
    uploadZippedEpg: "Uploading Zipped EPG to {provider}."
    driveStep4: "4. Click CONTINUE again."
    reauth: "{provider} Credential File Not Found. Reauthorize {provider} in settings"
  setup:
    driveClientID: "Please enter your Client ID:"
    dbAppSecret: "Please enter your App Secret:"
    driveClientSecret: "Please enter your Client Secret:"
    backup: "Backup/Syncing Databases....."
    driveAuth: "Google Drive Authorization Complete."
    dbContinue: "Press the ENTER Key to Start Dropbox Authorization. You will need\
      \ to be able to load the link given into a browser and enter the token provided\
      \ after authorization"
    driveContinue: "Press the ENTER Key to Start Google Drive Authorization. You will\
      \ need to be able to load the link given into a browser and complete authorization"
    dbAuth: "Dropbox Authorization Complete."
    token: "Enter your IPTVBoss Token:"
    intro: "This setup is for IPTVBoss Pro Members who are using Cloud Database Sync\
      \ and tying to sync with a headless server. Once this process is complete, you\
      \ should be ready to run the -noGui process."
    choice: "Choose your Cloud Provider: 1 = Dropbox, 2 = Google Drive"
    complete: "Setup Complete. Press ENTER to EXIT."
    dbAppKey: "Please enter your App Key:"
    driveStart: "Starting Google Drive Setup"
    dropboxStart: "Starting Dropbox Setup"
  menus:
    syncingEpgs: "Syncing EPGs"
    allOutput: "All Layouts & EPGs"
    useEpgLogos: "Use EPG Logos Automatically"
    emailSettings: "Email Notification Settings"
    addApi: "Add API Source"
    addEpg: "Add EPG"
    reachedMaxEpg: "You have reached your maximum number of EPG Sources: {maxSources}.\
      \ Please visit IPTVBoss.pro and an IPTVBoss Pro Subscription to enable adding\
      \ more EPG Sources."
    output: "Output"
    newChannelManager: "New Channel Manager"
    embySupport: "EPG Emby Support"
    providerName: "Add Provider Name to EPG"
    layoutEditor: "Layout Editor"
    m3uOutput: "Current Layout M3U"
    noLayout: "No Layout Exists"
    settings: "Settings"
    newTags: "Manage New Tags"
    epgOutput: "Current Layout EPG"
    openEditor: "Open Editor On Start"
    restoreBackup: "Restore Database Backup"
    useCUID: "Use CUIDs in M3U Output"
    useChannelNumbers: "Use Channel Numbers"
    noLayoutMessage: "You must create a layout before you can use the layout editor"
    viewLinks: "View Cloud Links"
    proSettings: "IPTVBoss Pro Settings"
    newCategoryManager: "New Category Manager"
    syncAllEpgs: "Sync All EPGs"
    sources: "Sources"
    autoLogo: "Auto Load Logo"
    epgBroswer: "EPG Browser"
    use24hr: "Use 24 Hour Time Format"
    addM3u: "Add M3U Source"
    ignorePrefixes: "Ignore Prefixes when Sorting"
    syncAllSources: "Sync All Sources"
    sourcesManager: "Sources Manager"
    universal: "Universal EPG Options"
    disableDummy: "Disable Dummy EPG Source"
    epgSearch: "EPG Search Options"
    highlightEpgs: "Highlight EPGs"
    preferences: "Preferences"
    iptvbossSettings: "IPTVBoss Settings"
    saveSize: "Save Window Size on Exit"
    highlightLogos: "Highlight Missing Logo"
    themeSettings: "Theme Settings"
    xcSettings: "XC Server Settings"
    layout: "Layout"
    schedule: "Sync Schedule"
    layoutManager: "Layout Manager"
    prefixAuto: "Prefix Auto-Removal"
    reachedMax: "You have reached your maximum number of Playlist Sources: {maxSources}.\
      \ Please visit IPTVBoss.pro and purchase an IPTVBoss Pro Subscription to enable\
      \ adding more Playlist Sources."
    databaseSettings: "Database Settings"
    managerUsers: "Manage Users"
    syncingSources: "Syncing Sources"
    m3uEpgOutput: "Current Layout M3U & EPG"
  noGui:
    writingM3u: "Writing M3U....."
    epgLinks: "EPG Links:"
    syncingSource: "Syncing Source: {source}"
    uniLinks: "Universal EPG Links:"
    buildingEPG: "Building EPG....."
    zippedEpgLinks: "Zipped EPG Links:"
    buildingSource: "Building Source....."
    buildingUni: "Building Universal EPG....."
    sourceLinks: "Source Links:"
    user: "User: {user}"
    syncingEPG: "Syncing EPG: {epg}"
    zippedUniLinks: "Zipped EPG Links:"
    loadingLayout: "Loading Layout: {layout}"
  drive:
    uploadEpg: "Uploading EPG to Dropbox."
    authCode: "Enter the authorization code here:"
    auth: "Dropbox Authorization"
    saveAuth: "Saved authorization information to {filepath}."
    step2: "2. Click ALLOW (you might have to log in first)."
    step3: "3. Copy the authorization code."
    step1: "1. Go to the following web address: "
    uploadDbBackup: "Uploading Database Backup to Dropbox."
    uploadM3u: "Uploading M3U to Dropbox."
    uploadUni: "Uploading Universal EPG to Dropbox."
    uploadZippedUni: "Uploading Universal Zipped EPG to Dropbox."
    getToken: "Getting Access Token"
    progress: "Uploading {file} to Dropbox: {percent}."
    uploadZippedEpg: "Uploading Zipped EPG to Dropbox."
    reauth: "Dropbox Credential File Not Found. Reauthorize dropbox in settings"
  epg:
    writingUni: "Writing Universal EPG"
    synced: "Synced EPG Source {epg} successfully!"
    syncFailed: "EPG Source {epg} failed to sync!"
    syncing: "Syncing EPG Source {epg} at {time}"
    tooManyUsers: "You have too many Users ({userCount}) to output EPG. You are limited\
      \ to {maxUsers} Users. Please remove users or visit IPTVBoss.pro and purchase\
      \ an IPTVBoss Pro Subscription to enable adding more Users."
    importSyncing: "Syncing EPGs"
    gettingEpg: "Writing Layout EPG: {layout}"
    getPrograms: "Getting Programs from Custom Source: {epg}"
    loading: "Loading EPG: {epg}"
    prepareProgramDatabase: "Preparing Programmes Database"
    writingEpg: "Writing Layout EPG"
    getChannels: "Getting Channels From: {epg}"
    syncing2: "Syncing EPG Source {epg}"
    tooManySources: "You have too many EPG Sources ({sourcesCount}) to output EPG.\
      \ Basic users are limited to {maxSources} EPG Sources. Please remove EPG Sources\
      \ or visit IPTVBoss.pro and purchase an IPTVBoss Pro Subscription to enable\
      \ adding more EPG Sources."
    purchaseNecessary: "You must purchase a IPTVBoss Pro Subscription to use EPG:\
      \ {epg}. Please purchase a subscription at IPTVBoss.pro to use this guide."
    getProgrammes: "Getting Programs From: {epg}"
  shutdown:
    backup: "Backup/Syncing Databases....."
    shutdown: "IPTVBoss Shutting Down"
  layoutEditor:
    magic: "Magic"
    removeGroupTooltip: "Remove Group"
    auto: "Auto"
    channelInfo: "Channel Info"
    sentenceCaseTooltip: "Sentence Case"
    ignoreName: "Ignore Name Changes"
    channelNumber: "CHANNEL NUMBER"
    logoNotFoundMessage: "{type} does not contain a logo!"
    prefixSuffixTooltip: "Add Prefix/Suffix"
    type: "Type"
    editDummyTooltip: "Edit Dummy EPG"
    importingLayoutGroups: "Importing Layout Group(s)"
    groupNameTooltip: "The Group name that will appear in the player and guide."
    channelLogo: "CHANNEL LOGO"
    autoUpdateLogo: "Auto Update Logo on Sync from: "
    importingLayouts: "Importing Layout(s)"
    saveGroup: "Save Group(s)"
    searchOptions: "Search Options"
    autoDummyEpg: "Use Channel Name EPG Dummy for Unassigned Channels"
    removeChannelTooltip: "Remove Channel"
    openStream: "Open Stream"
    groupOptions: "GROUP OPTIONS"
    epgidTooltip: "The currently selected EVG Channel. Click on box label to enable\
      \ editing in multiedit mode"
    addGroupTooltip: "Add Group"
    channelNumberTooltip: "The channel number that will be assigned to the channel.\
      \ When set to -1, IPTVBoss will automatically assign a channel number. Click\
      \ on box label to enable editing in multiedit mode"
    groupName: "GROUP NAME"
    channels: "CHANNELS"
    addDummyTooltip: "Add Dummy EPG"
    epgSourceTooltip: "The currently selected TVG Source. Click on box label to enable\
      \ editing in multiedit mode"
    sensitivity: "Sensitivity:"
    channelLogoTooltip: "The http link to the logo that will be assigned to the channel.\
      \ Click on box label to enable editing in multiedit mode"
    revertToProivderName: "Revert to Provider Name"
    openEpg: "Open EPG"
    logoFromTooltip: "Get Logo from {type}"
    findReplaceTooltip: "Find and Replace"
    manual: "Manual"
    uppercaseTooltip: "Uppercase"
    epgSource: "EPG SOURCE"
    linkedLayout: "Linked Layout:"
    mergeGroupsTooltip: "Merge Groups"
    channelCount: "Channels:"
    search: "Search"
    epgOffsetTooltip: "EPG Offset"
    alreadyInUse: "***Already in Use"
    sensitivityTooltip: "Sets the sensitiviy of the auto EPG matching. Recommended\
      \ setting is 0.9."
    epgAssignmentTooltip: "- Auto, attempts to automatically assign the epg and is\
      \ based on Sensitivity. \n- Manual, finds likely matches and prompts for a selection.\
      \ \n** Remember to enable only those EPGs that you wish to use for current matching\
      \ under the EPG Search Options"
    enabledChannel: "Enabled"
    channelNameTooltip: "The channel name as it will appear in the player and guide.\
      \ Click on box label to enable editing in multiedit mode"
    epgAssignment: "EPG Assignment:"
    aTozTooltip: "Sort A to Z"
    importingChannels: "Importing Channel(s)"
    clear: "Clear Text"
    groups: "GROUPS"
    importingCategories: "Importing Category(s)"
    layout: "Layout"
    saveChannel: "Save Channel(s)"
    importingSources: "Importing Sources(s)"
    mergingGroups: "Merging Groups"
    epgid: "EPG-ID"
    autoAdvancedEpg: "Use Advanced EPG Dummy for Unassigned Channels"
    sortByEpgTooltip: "Sort by Missing EPG/Logo"
    channelName: "CHANNEL NAME"
    channelOptions: "CHANNEL OPTIONS"
    importingLayoutChannels: "Importing Layout Channel(s)"
    logoNotFound: "Logo from {type}"
    assignEpgs: "Assigning EPGs"
  email:
    userExpired: "Sending Expired Notice Email to: {user}"
    userExpiryMessage: "{user}'s subscription to {source} will expire on: {date}"
    userExpiry: "Sending Expiry Notice Email to: {user}"
    expiryNotice: "Sending Expiry Notice Email....."
    expiryNoticeSubject: "IPTVBoss Notification - Expiry Notice"
    userExpiredMessage: "{user} has Expired for the source {source}"
  errors:
    updatingCategoriesError: "Updating Categories Error"
    dbError: "Error uploading to Dropbox: "
    removingEpgsError: "Error Removing EPGs"
    groupListError: "Group List Error"
    epgParsingError: "Error Parsing {epg} EPG"
    loadingSourceError: "Error Loading Source {source}"
    categoriesLoadingError: "Error Loading Categories"
    logoTemplateError: "Error Outputting Logo Template"
    loadingError: "Error Loading EPG {epg}"
    emailErrorMessage: "An Error Occurred Sending the Email"
    copyFailedError: "Error Copying File"
    categoriesLoadingErrorMessage: "There was an error loading categories."
    writingM3uErrorMessage: "There was an error writing the combined M3U!"
    importingSourceError: "Error Importing Source"
    copyFailedErrorMessage: "The copying of a file has failed"
    importingLayoutChannelsError: "Error Importing Layout Channels"
    logoTemplateErrorMessage: "There was an error outputting the logo template!"
    syncingEpgError: "Error Syncing EPG"
    dbReadError: "Error reading from file {file}: "
    dbDownloadError: "Error downloading file from Dropbox: "
    getProgramsError: "Error getting programs from Custom Source: {epg}"
    syncingSourceError: "Error Syncing Source"
    removingDummyEpgError: "Error Removing Dummy EPG Channels"
    importingChannelsError: "Error Importing Channels"
    layoutImportErrorMessage: "There was an error importing the Layout(s)"
    importingLayoutError: "Error Importing Layout"
    exportingLayoutsError: "Error Exporting Layout(s)"
    sqlErrorName: "{database} SQL Database Error"
    dbTokenError: "Error getting access token"
    fileDoesNotExist: "File Does Not Exist"
    layoutExportErrorMessage: "There was an error exporting the selected layout(s)."
    writingM3uError: "Error Writing M3U"
    mergeGroupsError: "Error Merging Groups"
    epgParserErrorMessage: "There was an error loading the epg parser."
    removingSourcesError: "Error Removing Sources"
    errorAssigningEpgs: "Error Assigning EPGs"
    updatingCategoriesErrorMessage: "An error occured while updating the categories\
      \ for Source {source}"
    writingEpgErrorMessage: "An error occured while attempting to write the epg"
    writingEpgError: "Error Writing EPG"
    dbFileListError: "Error getting file list from Dropbox: "
    importingCategoryError: "Error Importing Category"
    layoutImportError: "Layout Importer Error"
    emailError: "Email Error"
    layoutExportError: "Error Exporting Layout"
    cloudSync: "Cloud Sync Encountered An Error. See log for details"
    sqlEerrorMessage: "A {database} Database Error has occurred. See full error report\
      \ below for further details."
    sourceLoadingErrorMessage: "The Source {source} failed to load, using database\
      \ version. Check login and url details or ensure provider is online."
    sourceLoadingError: "{type} Source Load Error"
    importingLayoutGroupError: "Error Importing Layout Group"
    removingLayoutsError: "Error Removing Layout(s)"
    epgParsingErrorMessage: "There was an error parsing epg: {epg}. Check your url/file\
      \ and try again."
    dbDeleteError: "Error deleting file from Dropbox:"
    epgParserError: "EPG Parser Error"
    dbAppInfoError: "Error reading <app-info-file>: "
    syncingSourceErrorMessage: "There was an error Syncing Source: {source}"
    groupListErrorMessage: "An Error Occurred in a Drag Event"
